@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');

html, body {
    height:100%;
    width:100%
    font-family: 'Poppins', sans-serif;
    color: #404040;
    background-color: #f2f2f2;
    
}
.date {
    font-size: .7em;
}

.navbar {
    padding: .8rem;
}
.navbar-toggler:active {
    outline-color: white;
}
.navbar-toggler:hover {
    outline-color: grey;
}
.navbar-toggler {
    outline-color: black;
}
.navbar-nav li {
    padding-right: 20px;
}
.nav-link {
    font-size: 1.1em !important;
}
.carousel-inner img {
    width:100%;
    height:100%;
}
img {
    width:100%;
    height:100%;
}
.carousel-caption {
    position:absolute;
    top: 50%;
    transform: translateY(-50%);
}
.carousel-caption h1 {
    font-size: 500%;
    text-transform: uppercase;
    text-shadow: 1px 1px 15px #000;
}
.carousel-caption h3 {
    font-size: 200%;
    font-weight: 500;
    text-shadow: 1px 1px 10px #000;
    padding-bottom: 1rem;
}
.btn-primary {
    background-color: #001f4d;
    border: 1px solid #001433;
}
.btn-primary:hover {
    background-color: #001433;
    border: 1px solid #000a1a;
}
.btn-secondary {
    color: #001433;
    border: 1px solid #001433;
    background-color: #bfbfbf;
    font-weight:500;
}
.btn-secondary:hover {
    background-color: #3f3f3f;
    color:#80b3ff;
    border: 1px solid #000a1a;
    font-weight:500;
}
.jumbotron {
    padding: 1rem;
    border-radius: 0;
    background-color: #f2f2f2;
}

.table-secondary {
    text-align: center;
    
}
.padding {
    padding-bottom: 2rem;
}
.welcome {
    width: 75%;
    margin: 0 auto;
    padding-top: 2rem;

}
.welcome hr {
    border-top: 2px solid #b4b4b4;
    width: 95%;
    margin-top: .3rem;
    margin-bottom: 1rem;
}
.fa-baseball-ball {
    color: #b9b946;
}
.fa-map-marker {
    color: #cc0000;
}
.fa-coffee {
    color: #666666;
}
.fa-baseball-ball, .fa-map-marker, .fa-coffee {
    font-size: 4em;
    margin: 1rem;
}

.social a {
    font-size: 4.5em;
    padding: 3rem;
}
.fa-facebook {
    color: #3b5998;
}
.fa-twitter {
    color: #00aced;
}
.fa-google-plus-g {
    color: #dd4b39;
}
.fa-instagram {
    color: #517fa4;
}
.fa-instagram:hover, .fa-facebook:hover, .fa-twitter:hover, .fa-google-plus-g:hover {
    color: #d5d5d5;
}
.navbar-dark {
    color:#80b3ff;
    font-weight: 500;
}
footer{
    color:#f2f2f2;
}
footer a {
    color: #f2f2f2;
}
.foot {
    padding:0px 0px;
}
hr.light {
    border-top: 1px solid #80b3ff;
    width: 75%;
    margin-top: .8rem;
    margin-bottom: 1rem;
}

hr.light-100 {
    border-top: 1px solid #80b3ff;
    width: 100%;
    margin-top: .8rem;
    margin-bottom: 1rem;

}

.indent {
    margin-left: 1rem;
}

.link {
    color: #001433;
    font-weight: 500;
}
.link:hover {
    color: black;
}
.flink {
    font-weight: 500;
}
.flink:hover {
    color: black;
}
.by {
    font-size: .7em;
}
/*---Media Queries --*/
@media (max-width: 992px) {
    .social a {
        font-size: 4em;
        padding: 2rem;
    }
  }
@media (max-width: 768px) {
    .carousel-caption {
        top:45%
}
    .carousel-caption h1 {
        font-size: 350%;
    }
    .carousel-caption h3 {
        font-size: 140%;
        font-weight: 400;
        padding-bottom: .2rem;
    }
    .carousel-caption .btn {
        font-size: 95%;
        padding: 8px 14px;
    }
    .display-4 {
        font-size: 200%;
        
    }
    .social a {
        font-size: 2.5em;
        padding: 1.2rem;
    }
}
@media (max-width: 576px) {
    .carousel-caption {
        top:40%
}
    .carousel-caption h1 {
        font-size: 250%;
    }
    .carousel-caption h3 {
        font-size: 110%;
    }
    .carousel-caption .btn {
        font-size: 90%;
        padding: 4px 8px;
    }
    .carousel-indicators {
        display: none;
    }
    .display-4 {
        font-size: 160%;
        
    }
    .social a {
        font-size: 2em;
        padding: .7rem;
    }
        
}

/*---Firefox Bug Fix --*/
.carousel-item {
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
/*--- Fixed Background Image --*/
figure {
  position: relative;
  width: 100%;
  height: 60%;
  margin: 0!important;
}
.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#fixed {
  background-image: url('img/mac.png');
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}
/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1rem;
}





/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/






